@media (min-width: 1200px) {}


 @media (min-width: 992px) and (max-width: 1199px) {
	body{
		/* background:orange; */
	}
	.demo-wrapper {
	  margin: 0 auto;
	  width: 812px;
	}
	.single-item.pull-left {
	  margin-bottom: 30px;
	}
	
 }/* end media query */
 
 @media (min-width: 768px) and (max-width: 991px) {
	body{
		/* background:pink; */
	}
	.demo h1 {
	  font-size: 32px;
	}
	.demo-wrapper {
	  margin: 0 auto;
	  width: 690px;
	}
	.single-item.pull-left {
		height: 267px;
		margin-bottom: 25px;
		margin-left: 20px;
		width: 315px;
	}
	
 }/* end media query */

 @media (min-width: 600px) and (max-width: 767px) {
	body{
		/* background:skyblue; */
	}
	.demo h1 {
	  font-size: 29px;
	}
	.demo-wrapper {
	  margin: 0 auto;
	  width: 360px;
	}
	.single-item.pull-left {
		margin-left: 0px;
	}
	
 }/* end media query */
 
 @media (min-width: 400px) and (max-width: 599px) {
	body{
		/* background:yellow; */
	}
	.demo h1 {
	  font-size: 26px;
	}
	.demo-wrapper {
	  margin: 0 auto;
	  width: 360px;
	}
	.single-item.pull-left {
		margin-left: 0px;
	}
	
 }/* end media query */

@media (max-width: 400px) {
	body{
		/* background:green; */
	}
	.demo h1 {
	  font-size: 24px;
	}
	.demo-wrapper {
	  margin: 0 auto;
	  width: 255px;
	}
	.single-item.pull-left {
		border-image: url("../image/border-image.png") 21 24 149 22;
	  border-width: 11px 11px 63px;
	  height: 208px;
	  margin-left: 0px;
	  width: 255px;
	}
	.demo .single-item h2 a {
	font-size: 15px;
	}
	.single-item:hover img {
	  transform: translateY(-32px);
	}

	
}/* end media query */